/** @file
 * $Source: /repository/event/tmtc/TmtcRecord.cpp,v $
 * $Id: TmtcRecord.cpp,v 1.1 2008-01-11 17:14:19 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the TmtcRecord class.
 */
#include "TmtcRecord.h"

using namespace pamela;

TmtcRecord::TmtcRecord(void) {
}


ClassImp(TmtcRecord)
